/*
  
  
*/
body {
  margin:0px;
  padding:0px;

  background-color: #C2E1FD;

  color: #333333;

  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

  font-size: 11px;

  /* this attribute sets the basis for all the other scrollbar colors (Internet Explorer 5.5+ only) */

  SCROLLBAR-BASE-color:  #E34C00;

  SCROLLBAR-ARROW-color: #FFFFFF;

}



hr {

  height: 1px; 

  color: #333333;

  background-color: #ffffff;

}



ul, li, p, td {

  color: #333333;

  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

  font-size: 12px;

}



.tablehead {

  color: #000000;

}



.tablebottom {

  background-color: #004C75;

}



.bordercolor {

  background-color: #004C75;

}



.tablebgcolor {

  background-color: #ffffff;

}

.home_banner {
	widht: 743px;
	height: 167px;
	background: url(../images/banner.jpg) top left no-repeat;
	margin-top:10px;
}
.banner_title {
	margin-left:10px;
	padding-top: 5px;
	font-size: 13px;
}
.banner_feature {
	margin-left:10px;
	background: url(../images/green_cube.gif) top left no-repeat;
	padding-left:25px;
	padding-top:4px;
	height:25px;
    font-size: 12px;
	font-weight:bold;
}

.navbar_ext {
  background: url(../images/menu_left.png) top left no-repeat;
}

.navbar {
  background: url(../images/menu_right.png) top right no-repeat;
  color: #FFFFFF;
}
.navbar a {
	color: #FFFFFF;
	text-decoration:none;
}
.navbar a:link {
	color: #FFFFFF;
	text-decoration:none;
}
.navbar a:hover {
	color: #FFFFFF;
	text-decoration:underline;
}


.row1 {

  background-color: #FFFFFF;

  color: #333333;

}



.row2 {

  background-color: #FFFFFF;

  color: #333333;

}



.head1 {
	height:34px;
	padding-left:5px;
  background: url(../images/bg_head.jpg) top repeat-x;
  color:#FFFFFF;
  font-family: "Trebuchet MS";
  font-size: 13px;
  font-weight: bold;
}



.head1:hover {
  background: url(../images/bg_head.jpg) top repeat-x;
  color:#FFFFFF;
  font-family: "Trebuchet MS";
  font-size: 13px;
  font-weight: bold;
}



.head2 {
	height:36px;
	padding-left:40px;
  background: url(../images/bg_head2.jpg) top left no-repeat;
  color: #000000;
  font-family: "Trebuchet MS";
  font-size: 13px;
  font-weight: bold;
  width:204px;
}

.head2_reg {
  background: url(../images/reg_top.png);
  color: #000000;
  font-family: "Trebuchet MS";
  font-size: 13px;
  font-weight: bold;
  padding-left:40px;
}

.reg_table{
	background: url(../images/reg_bottom.png) bottom left no-repeat;
}

.logo {
	float:left;
	padding-top: 0px;
  font-family: "Trebuchet MS";
  font-size: 13px;
  font-weight: bold;
  color:#000000;

}


.title {
  font-family: "Trebuchet MS";
  font-size: 13px;
  font-weight: bold;
  color: #333333;

}



.clickstream {

  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;

  font-size: 11px;
  color:#CCCCCC;

}



.smalltext {

  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;

  font-size: 10px;

  font-weight: normal;

}



.marktext {

  color: #FF0000;

  background-color: #ffffff;

}



.new {

  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;

  font-size: 11px;

  color: #FF0000;

}

a {
	color:#E54F00;
}

a:hover {

  color: #E34C00;

}



form {

  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;

  font-size: 11px;

}



.logininput {

  background-color: #ffffff;

  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;

  color: #0f5475;

  font-size: 11px;

  width: 120px;
  
  border: 1px solid #A0A0A0;

}


.search {
	width:347px;
	/*height:65px;*/
	background:url(../images/bg_search.png) top no-repeat;
}
.search td {
	padding-top:10px;
	padding-bottom:20px;
}

.searchinput {

  background-color: #FFFFFF;
  border: 1px solid #9A9A9A;

  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;

  color: #777777;

  font-size: 11px;

  width: 230px;
  height: 17px;

}
.button_search{
	width: 62px;
	height:22px;
	background:url(../images/bg_button_search.png) top center no-repeat;
	border: none;
	color:#FFFFFF;
	font-weight:bold;
}
.white_text {
	color:#FFFFFF;
}


.textarea {

  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;

  color: #0f5475;

  font-size: 11px;

  width: 230px;

}



.input {

  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;

  color: #0f5475;

  font-size: 11px;

  width: 230px;

}



.select {

  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;

  color: #0f5475;

  font-size: 11px;

}



.setperpageselect {

  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;

  color: #0f5475;

  font-size: 11px;

}



.categoryselect {

  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;

  color: #0f5475;

  font-size: 11px;

}



.dropdownmarker {

  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;

  background-color: #EEEEEE;

  color: #136c99;

  font-size: 11px;

}



.button {
	height:22px;
  font-family:  Tahoma,Verdana,Arial, Helvetica, sans-serif;
  background:url(../images/bg_buttons.jpg) repeat-x;
  color: #FFFFFF;
  font-size: 11px;
  font-weight: bold;
  padding:0px 5px 2px 5px;
  margin:0px 0px 0px 5px;
  border:1px solid #333333;
  vertical-align:top;
}



/*--Categories------------------------------------------------*/

.catbgcolor {

  background-color: #EFEFEF;

}



.maincat {

  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;

  font-size: 11px;

  font-weight: bold;

}



.subcat {

  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;

  font-size: 10px;

  font-weight: bold;

}



/*--Images----------------------------------------------------*/

.imagerow1 {

  background-color: #E5E5E5;

  color: #333333;

}



.imagerow2 {

  background-color: #EFEFEF;

  color: #333333;

}



/*--Comments--------------------------------------------------*/

.commentrow1 {

  background-color: #e1e1e1;

  color: #333333;

}



.commentrow2 {

  background-color: #efefef;

  color: #333333;

}



.commentspacerrow {

  background-color: #d1d1d1;

  color: #333333;

}



.commenttextarea {

  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;

  color: #0f5475;

  font-size: 11px;

  width: 270px;

}



.commentinput {

  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;

  color: #0f5475;

  font-size: 11px;

  width: 270px;

}
*/

/* `Containers
----------------------------------------------------------------------------------------------------*/

.container_12,
.container_16 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}

/* `Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
	display: inline;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}

.container_12 .grid_3,
.container_16 .grid_4 {
	width: 220px;
}

.container_12 .grid_6,
.container_16 .grid_8 {
	width: 460px;
}

.container_12 .grid_9,
.container_16 .grid_12 {
	width: 700px;
}

.container_12 .grid_12,
.container_16 .grid_16 {
	width: 940px;
}

/* `Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
	margin-left: 0;
}

.omega {
	margin-right: 0;
}

/* `Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .grid_1 {
	width: 60px;
}

.container_12 .grid_2 {
	width: 140px;
}

.container_12 .grid_4 {
	width: 300px;
}

.container_12 .grid_5 {
	width: 380px;
}

.container_12 .grid_7 {
	width: 540px;
}

.container_12 .grid_8 {
	width: 620px;
}

.container_12 .grid_10 {
	width: 780px;
}

.container_12 .grid_11 {
	width: 860px;
}

/* `Grid >> 16 Columns
----------------------------------------------------------------------------------------------------*/

.container_16 .grid_1 {
	width: 40px;
}

.container_16 .grid_2 {
	width: 100px;
}

.container_16 .grid_3 {
	width: 160px;
}

.container_16 .grid_5 {
	width: 280px;
}

.container_16 .grid_6 {
	width: 340px;
}

.container_16 .grid_7 {
	width: 400px;
}

.container_16 .grid_9 {
	width: 520px;
}

.container_16 .grid_10 {
	width: 580px;
}

.container_16 .grid_11 {
	width: 640px;
}

.container_16 .grid_13 {
	width: 760px;
}

.container_16 .grid_14 {
	width: 820px;
}

.container_16 .grid_15 {
	width: 880px;
}

/* `Prefix Extra Space >> Global
----------------------------------------------------------------------------------------------------*/

.container_12 .prefix_3,
.container_16 .prefix_4 {
	padding-left: 240px;
}

.container_12 .prefix_6,
.container_16 .prefix_8 {
	padding-left: 480px;
}

.container_12 .prefix_9,
.container_16 .prefix_12 {
	padding-left: 720px;
}

/* `Prefix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .prefix_1 {
	padding-left: 80px;
}

.container_12 .prefix_2 {
	padding-left: 160px;
}

.container_12 .prefix_4 {
	padding-left: 320px;
}

.container_12 .prefix_5 {
	padding-left: 400px;
}

.container_12 .prefix_7 {
	padding-left: 560px;
}

.container_12 .prefix_8 {
	padding-left: 640px;
}

.container_12 .prefix_10 {
	padding-left: 800px;
}

.container_12 .prefix_11 {
	padding-left: 880px;
}

/* `Prefix Extra Space >> 16 Columns
----------------------------------------------------------------------------------------------------*/

.container_16 .prefix_1 {
	padding-left: 60px;
}

.container_16 .prefix_2 {
	padding-left: 120px;
}

.container_16 .prefix_3 {
	padding-left: 180px;
}

.container_16 .prefix_5 {
	padding-left: 300px;
}

.container_16 .prefix_6 {
	padding-left: 360px;
}

.container_16 .prefix_7 {
	padding-left: 420px;
}

.container_16 .prefix_9 {
	padding-left: 540px;
}

.container_16 .prefix_10 {
	padding-left: 600px;
}

.container_16 .prefix_11 {
	padding-left: 660px;
}

.container_16 .prefix_13 {
	padding-left: 780px;
}

.container_16 .prefix_14 {
	padding-left: 840px;
}

.container_16 .prefix_15 {
	padding-left: 900px;
}

/* `Suffix Extra Space >> Global
----------------------------------------------------------------------------------------------------*/

.container_12 .suffix_3,
.container_16 .suffix_4 {
	padding-right: 240px;
}

.container_12 .suffix_6,
.container_16 .suffix_8 {
	padding-right: 480px;
}

.container_12 .suffix_9,
.container_16 .suffix_12 {
	padding-right: 720px;
}

/* `Suffix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .suffix_1 {
	padding-right: 80px;
}

.container_12 .suffix_2 {
	padding-right: 160px;
}

.container_12 .suffix_4 {
	padding-right: 320px;
}

.container_12 .suffix_5 {
	padding-right: 400px;
}

.container_12 .suffix_7 {
	padding-right: 560px;
}

.container_12 .suffix_8 {
	padding-right: 640px;
}

.container_12 .suffix_10 {
	padding-right: 800px;
}

.container_12 .suffix_11 {
	padding-right: 880px;
}

/* `Suffix Extra Space >> 16 Columns
----------------------------------------------------------------------------------------------------*/

.container_16 .suffix_1 {
	padding-right: 60px;
}

.container_16 .suffix_2 {
	padding-right: 120px;
}

.container_16 .suffix_3 {
	padding-right: 180px;
}

.container_16 .suffix_5 {
	padding-right: 300px;
}

.container_16 .suffix_6 {
	padding-right: 360px;
}

.container_16 .suffix_7 {
	padding-right: 420px;
}

.container_16 .suffix_9 {
	padding-right: 540px;
}

.container_16 .suffix_10 {
	padding-right: 600px;
}

.container_16 .suffix_11 {
	padding-right: 660px;
}

.container_16 .suffix_13 {
	padding-right: 780px;
}

.container_16 .suffix_14 {
	padding-right: 840px;
}

.container_16 .suffix_15 {
	padding-right: 900px;
}

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://www.positioniseverything.net/easyclearing.html */

.clearfix:after {
	clear: both;
	content: '.';
	display: block;
	visibility: hidden;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}
/*  
Theme Name: Aperture
Version: 1.4.1
Description: Designed by <a href="http://www.markforrester.co.za">Mark Forrester</a>.
Author: WooThemes
Author URI: http://www.woothemes.com
*/